Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1878/?format=api
{ "ob_id": 1878, "uuid": "dad6ee58123d405cb3d7afa5f3d29d7d", "title": "University of Reading Atmospheric Observatory", "abstract": "The University of Reading Atmospheric Observatory has been a centre for atmospheric measurements and meteorological observations since 1970, continuing records which began originally at the University College of Reading in 1900. The observatory is situated on the Whiteknights campus (51.442 deg N, 0.938 deg W), near the Earley Gate entrance, at 66m above sea level.\r\nIt is an urban site, located within the town of Reading (population 150, 000). The site is on a flat piece of land, covered by grass all year round. As well as traditional meteorological observation and automatic continuous meteorological measurements the site is also used for potential gradient (PG) measurements, leading to a large number of metal posts nearby, including a 10m tower and two 10m poles.\r\n ", "keywords": "glocaem", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1354/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1355/?format=api" ], "platformType": "land_station", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/20146/?format=api" ], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5457/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5456/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98570/?format=api" ] }